@charset "utf-8";

ul.list_box li figure img{
height:100%; object-fit: cover; object-position:100% 100%;
}




.pc222{
display:block; height:auto; width:100%; object-fit:cover; object-position:0% 0%;
}

#item figure.smajacket{
  display: none;
}

.footbango{
text-align:center;
//width:880px;
//background:#f60;

}

.navbango{
color:#fff;
background:#ff4ca3;
padding:2px 4px;
margin:0 2px 0 2px;
line-height:2;
}


@media screen and (max-width: 376px) {

    #all .product_list_wrap .list_box figure {
        display:block;
        height: auto;
        overflow: hidden;
        background: #f1f2f3;
		width:100%;
    }


.product_list_wrap .list_box img {
	width: 100%;
	overflow: hidden;
	height:212px; object-fit: cover; object-position:100% 100%;
}

  #item .jacket img.pc {
    display: none;
  }
#item figure.smajacket{
  display:block;
  height:500px;
  width:100%;
  padding:0;
  margin:0;
}

#item figure.smajacket img.sma01{
	display:block;
	 object-fit:cover; object-position:100% 100%;
	width:100%;
	 height:440px;
}

#item figure.smajacket img.sma02{
	display:block;
	 object-fit:cover; object-position:0% 0%;
	width:100%;
	 height:440px;
}


}

